/* custom fonts */
@font-face {
  font-family: 'PlayfairDisplay';
  src: url('fonts/PlayfairDisplay-Regular.otf')  format('opentype');
}

@font-face {
	font-family: 'PlayfairDisplay';
	src: url('fonts/PlayfairDisplay-Bold.otf')  format('opentype');
	font-weight: bold;
}

@font-face {
  font-family: 'PlayfairDisplay';
  src: url('fonts/PlayfairDisplay-Italic.otf')  format('opentype');
	font-style: italic;
}

@font-face {
  font-family: 'CallieHand';
  src: url('fonts/Callie_Hand-Trial_Version.otf')  format('opentype');
}